/*
 Theme Name:   Lets Blog Child
 Theme URI:    http://themes.themegoods2.com/letsblog
 Description:  Lets Blog Child Theme
 Author:       ThemeGoods
 Author URI:   http://themeforest.net/user/ThemeGoods
 Template:     letsblog
 Version:      1.1.19
 License:      GNU General Public License
 License URI:  http://themeforest.net/licenses/regular_extended
 Tags:         black, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
 Text Domain:  letsblog
 */


 .homepage-ads{
 	overflow:hidden;
 }
 .homepage-ads .widget_sp_image{
 	width:22.37%;
 	float:left;
 	margin-right:3.5%;
 	list-style: none;
 }

 .homepage-ads .widget_sp_image:nth-child(4n){
 	margin-right:0px;
 }

 .widget_sp_image .widgettitle{
 	display:none;
 }

 .header_style_wrapper{
 	width:100%;
 	float:none;
 	box-sizing:border-box;
 	background:url(img/pattern.gif);
 }

 .header_style_wrapper .top_bar{
 	max-width: 1425px;
 	width:100%;
 	margin:0 auto;
 	padding: 0px 60px;
 	float:none;
 	background:url(img/pattern.gif);
 }

.header_style_wrapper{
	 left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%); 
	 	/* position: static;  */
	 	overflow:hidden;
}

.header_style_wrapper.nofixed {
    display: block;
}

 .slider_wrapper{
 	padding: 0px;
 }

 .social_wrapper{
 	width:100%;
 }

 #logo_right_button{
 	width:100%;
 }

 #logo_normal{
 	margin:20px 0 0 0;
 	width:30%;
 	float:left;
 	display:block;
 	box-sizing:border-box;

 }

 .right-ads{
 	margin:20px 0 0 0;
 	display:block;
 	width:70%;
 	text-align: right;
 	float:right;
 	box-sizing:border-box;
 }

 .right-ads img{
 	max-width:500px !important;
 	max-height:160px;
 	height:auto;
 }

.post_info_date span{
	background:transparent;
}

#logo_right_button{
	position:static;
}

.menu-footer-menu-container{
	overflow:hidden;
	width:33.33%;
	box-sizing:border-box;
	float:right;
}

.office-address{
	float:left;
	width:66.66%;
	box-sizing:border-box;
}

.homepage-ads{
	margin-top: 20px;
}

.office-address a, .office-address p, .office-address a:hover, #footer_menu li a, #copyright{
	color:inherit;
	font-family: "Lato","Georgia",Arial,Verdana,sans-serif;
	font-size:13px;
	line-height: 14px;
	padding:0px;
}

.office-address, #copyright, .footer_bar #copyright a, .footer_bar #copyright a:hover{
	color:#999;
}

.office-address{
	margin-bottom: 5px;
}

#wrapper #page_caption{
	background:transparent;
}

#page_content_wrapper .inner .sidebar_content ul{
	margin-left: 0px;
}

#logo_wrapper{
	padding-top:30px;
}

.homepage-ads{
	margin-top:20px;
}

body{
	background:url(img/pattern.gif);
}

 @media(min-width: 1100px){
 	#logo_wrapper .social_wrapper{
 		position:static;
 		float:left;
 	}
 }
 @media(max-width: 767px){
 	.header_style_wrapper .top_bar,
 	#wrapper #page_content_wrapper{
 		padding:0 15px;
 	}

 	.right-ads{
 		display:none;
 	}

 	.homepage-ads img,
 	#logo_normal{
 		width:100%;
 	}

 	.logo_align{
 		display:block;
 		margin:0 auto;
 	}

	.homepage-ads .widget_sp_image{
		margin-right:0px;
		width:100%;
	}
	.footer_bar_wrapper  #copyright,
	.footer_bar #footer_menu,
	.menu-footer-menu-container,
	.office-address{
		width: 100%;
		padding:0;
	}
	.footer_bar_wrapper{
		display:table;
	}
	.menu-footer-menu-container{
		display:table-header-group;	
		float:none;
	}
 }


/*change*/
#logo_normal{clear:both;}
#logo_right_button{font-size: 0px; position: relative;}
#logo_right_button .mc4wp-form{display:block; font-size: 0; position:absolute; top:60px; right:0;}
#logo_right_button .mc4wp-response{font-size:14px; position: absolute; color:rgb(255, 0, 0); text-align: left; padding-right: 60px; top:70px;}
#logo_right_button .mc4wp-response .mc4wp-success{color:#b38d51; line-height: 16px;}
#logo_right_button .mc4wp-form input{height:32px; font-size: 14px; vertical-align: middle; margin-right: 10px; line-height: 14px !important; color:#ebebeb; background:#222; border:2px solid #222;}
#logo_right_button .mc4wp-form input[type="email"]{background:#ebebeb; color:#222; border:none;}
#logo_wrapper .right-ads{display:none;}
#logo_wrapper .mc4wp-form-fields p{text-align: left;}
#logo_wrapper p span{color: #000; display:block; height: 30px; line-height: 30px; margin-right: 10px; min-width: 300px; opacity: 1;   visibility: visible;    font-size: 14px; text-align: left;  font-size: 14px; font-weight: 900; line-height: 16px;}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	#logo_right_button .mc4wp-form{top:30px;}
}

@media(max-width:767px){
	.top-bar #logo_wrapper{padding-top:0px;}
	.header_style_wrapper{padding-top:0px;}
	#logo_right_button{position: static; display:table;}
	#logo_right_button .mc4wp-form{display:block; width:100%; position:initial;  padding:30px 0 0; display: table-footer-group; margin-top:15px;}
	#logo_right_button .mc4wp-form>div{max-width:350px; margin:0px auto 0;}
	#logo_wrapper p span{margin-bottom: 10px;} 
	/* #logo_right_button #search_icon{position:absolute; top:28px; right:65px;}
	#logo_right_button #mobile_nav_icon{position:absolute; top:30px; right:30px;} */
 
}

@media(max-width: 480px){
 	#logo_right_button .mc4wp-form{display: block; display: table-footer-group;}
 	#logo_right_button .mc4wp-form input{width: 100%; margin-bottom: 10px;}
 	#logo_wrapper p span{min-width: initial; margin-top:15px;}
 }


/*chagnes*/
.post_img{position:relative; height:250px; overflow: hidden;}
.post_header .post_img img{
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	min-width: 100%;
	min-height: 100% ;
	max-width: initial !important;
	width:auto !important;
	height:auto !important;
}

.page_content_wrapper .inner .sidebar_content .post_img img{
	max-width: auto !important;
}

.sidebar_content .hentry:nth-of-type(3n+1){
	clear:both;
}

.sidebar_content .homepage-ads~.hentry{
	clear:initial;
}

.sidebar_content .homepage-ads~.hentry:nth-of-type(3n+2){
	clear: both;
}